
<div id="dropdown1" class="ui dropdown icon item" style="margin-left: 700px; margin-bottom:0px;" *ngIf = "user !== null" >
  <i class="user large circle icon big" style="color: rgb(23, 100, 13);"> </i>
  <div class="right menu" style="width: 30px;">
    <div class="header" style="font-family: 'Audiowide, sans-serif'; font-size: 15px; color:rgb(23, 63, 17)">
       {{ auth.username }}
    </div>
    <div class="divider"></div>
    <div class="item" (click)="logOut()" style="font-family: 'Audiowide, sans-serif'; color:rgb(23, 63, 17)">
        Log out
      <i class="sign-out icon"></i>
    </div>
  </div>
</div>
